.body-product.product-category-273 {
    background: url("https://static.pro-color.ru/img/background/immortal.png") 50% 0%;
	background-color: rgba(0, 0, 0, 0);
}

.product-name {
	margin-bottom: 0;
	vertical-align: middle;
	line-height: 1.1;
}

.product-showcase {
	padding: 2rem 0;
}

.product-tab {
	padding: 0 0 2rem 0;
}

.product-nav-tab .nav-link {
	font-weight: 500;
	background: #fafafa;
	border: 1px solid #dee2e6;
	margin-right: .5rem;
}

.product-tab-content {
	border: 1px solid #dee2e6;
	border-top: 0;
	padding: 1.25rem;
	background: #fff;
}

.product-tab-title {
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: .5rem;
}

.product-description-addon .addon-title {
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 1rem;
	margin-bottom: .25rem;
}

.info-collapse::before {
	display: block;
	height: .5rem;
	content: "";
}

.info-tab-container {
	border: 1px solid #ecf0f1;
	border-radius: .5rem;
	background: #fafafa;
	overflow: hidden;
	margin-left: 1.5rem;
}

.info-tab-name {
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	padding: .5rem 1.25rem;
	background: #ecf0f1;
}

.info-tab-text {
	padding: .5rem 1rem 0 1rem;
	font-weight: 400;
	color: #000;
}

.info-tab-text .color {
    height: 3rem;
    min-width: 3rem;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid rgba(0,0,0,.125);
}

.info-tab-text .color > div {
    height: 1rem;
    width: 100%;
}

.info-tab-subname {
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: .25rem;
}

/* Product Expert */

.product-default {
    display: none;
}

.expert-false .product-cart-options, 
.expert-false .scroll-product-cart {
    pointer-events: none;
    filter: blur(5px);
}

.expert-false .product-default {
    display: flex;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.product-cart-manager {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: 1px solid #dfdfdf;
    background-color: #fafafa;
	border-radius: .25rem;
	overflow: hidden;
	padding: 1rem;
    margin-bottom: 1rem;
}

/* Description */

.product-description-original table {
	margin: 1rem 0rem;
	text-align: center;
}

.product-description-original table td,
.product-description-original table th {
	padding: .75rem;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}

.product-description-original iframe {
	width: 100%;
	margin: 1rem 0rem;
	display: block;
}

.product-description-original br {
	margin-bottom: 1rem;
}

.product-description-original br + br {
	display: none;
}

.product-description-original br + br + br {
	display: none;
}

.product-description-original img {
	max-width: 100%;
	height: auto;
	margin: 1rem 0rem;
}

/* Builder */

.builder-group {
    display: none;
}

@media (min-width: 1200px) { 
    .builder-group {
        display: inline-flex;
        margin-bottom: .5rem;
    }    
}

.builder-group .scroll-builder {
	flex: 0 1 auto;
}

.design-count {
	display: inline-block;
	padding: .35em .65em;
	font-size: .75em;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #337ab7;
	border-radius: 50rem;
}

.design-alert {
	font-size: 1rem;
	font-weight: 600;
	text-align: center;
}

.design-row {
	margin-top: 0 !important;
}

.design-row:empty {
	display: none;
}

.design-item {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
	border-radius: .5rem;
}

.design-item::before {
    display: block;
    content: "";
    padding-top: 100%;
}

.design-item img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, transparent, #ecf0f1);
    object-fit: contain;
    opacity: 1;
    transition: all 0.2s ease-in-out;
    z-index: 10;
}

.design-item .btn-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
	display: flex;
	align-items: center;
	justify-content: space-between;
	/* background: linear-gradient(to right, #ecf0f1, transparent,transparent, transparent, #ecf0f1); */
    border: 3px solid #dfdfdf;
    border-radius: .5rem;	
}

.design-item .control-info {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.design-item .control-remove {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.design-modal .img-info {
	border: 1px solid #dfdfdf;
}

.design-modal .json-info-table {
	margin-bottom: 0;
	margin-top: 1rem;
}

.design-modal .json-info-table .json-info-label {
	font-weight: 600;
	text-align: left;
}

.design-modal .json-info-table .json-info-name {
	text-align: left;
}

/* PRODUCT CART */

.product-cart-options {
	position: relative;
	display: flex;
	flex-direction: column;
	border: 1px solid #dfdfdf;
	border-radius: .25rem;
	overflow: hidden;
	padding: 1rem;
	/* height: 100%; */
	background: #fff;
}

.product-cart-options.empty {
	background: rgba(255,255,255,.25);
}

.product-cart-signs {
	margin-bottom: 1rem;
}

.product-cart-signs:empty {
	display: none;
}

.product-cart-signs > *:not(:last-child) {
	margin-right: 1rem;
}

.product-cart .skus {
	font-weight: 500;
	margin-bottom: 1rem;
}

.product-cart .sku-name {
	font-weight: 500;
	margin-bottom: .5rem;
}

.product-cart .service {
	padding: .5rem .5rem;
	font-size: 15px;
}

.product-cart .service .form-check {
	position: relative;
}

.product-cart .service .form-check .service-info {
	position: absolute;
	right: 0;
	margin-top: .25em;
	color: #5D5E5D;
}

.product-cart .service .form-check .service-info:hover {
	color: #337ab7;
}

.product-cart .service .form-check label{
	padding-right: 1.5rem;
}


.product-cart .service .service {
	padding: .5rem 0;
}

.product-cart .service .service-price{
	white-space: nowrap;
}

.product-cart .service .subinfo{
	font-weight: 400;
}

.product-cart .service:nth-child(2n) {
	background-color: #ecf0f1;
}

.product-cart .service .form-select {
    margin-left: 1.5rem;
	margin-right: 2.5rem;
	width: calc(100% - 4rem);
}

.product-cart .service .form-select:disabled {
    display: none;
}

.product-cart .features-container {
	margin-bottom: .5rem;
}

.product-cart .features-container:last-child {
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #dfdfdf;
}

.product-cart .features-title {
	font-weight: 500;
	margin-bottom: .5rem;
}

.product-cart .features-label {
	font-weight: 500;
}

.product-cart-purchase {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: 1px solid #dfdfdf;
	border-radius: .25rem;
	overflow: hidden;
	padding: 1rem;
	text-align: center;
	background: #fff;
}

.product-cart-purchase .compare-at-price {
	font-weight: 300;
	text-decoration: line-through;
	color: #666;	
	white-space: nowrap;
}

.product-cart-purchase .price {
	font-weight: 600;
	font-size: 1.75rem;	
	white-space: nowrap;
	margin: .5rem 0;
    line-height: 1rem;
}

.product-cart-purchase .calc-precent {
    font-weight: 600;
	color: #fff;
    background-color: #dc3545;
    margin-left: .5rem;
    font-size: 50%;
	white-space: nowrap;
	border-radius: .25rem;
	padding: .35rem .65rem;
	line-height: 1;
	vertical-align: .35rem;
}

.product-cart-purchase .calc-precent:empty {
    display: none;
}

.product-cart-purchase .for-one-label {
	display: none;
	font-weight: 500;
	font-size: .85rem;	
	white-space: nowrap;
	margin: .5rem 0;
}

.product-cart-purchase .qty {
	margin: .5rem 0;
}

.product-cart-purchase .qty [name="quantity"] {
	text-align: center;
}

.product-cart-purchase .stocks {
	font-weight: 500;
	font-size: 12px;	
	margin: .5rem 0;
	text-transform: uppercase;
	text-align: center;
}

.product-cart-purchase .stocks .stock::before {
    content: '\25CF';
    margin-right: .25rem;
}

.product-cart-purchase .stocks .stock-high::before {
    color: #198754;
}

.product-cart-purchase .stocks .stock-low::before {
    color: #ffc107;
}

.product-cart-purchase .stocks .stock-critical::before {
    color: #dc3545;
}

.product-cart-purchase .stocks .stock-none::before {
    color: #dc3545;
}

.product-cart-purchase .fast-order-container {
	text-align: center;
	margin-top: .75rem;
}

.product-cart-purchase .gift-imprint-container {
	text-align: center;
	margin-top: .5rem;
	display: none;
}

.product-cart-purchase .added2cart {
	position: relative;
	padding: 1rem 1rem;
	margin-bottom: 1rem;
	border: 1px solid #badbcc;
	border-radius: .25rem;
	color: #0f5132;
	background-color: #d1e7dd;
	margin-top: .75rem;
}

.product-cart-templates {
	position: relative;
	display: flex;
	border: 1px solid #dfdfdf;
	border-radius: .25rem;
	overflow: hidden;
	padding: 1rem;
	background: #fff;
	margin-top: .5rem;
	font-size: .85rem;
}

.product-cart-offer {
	text-align: center;
	font-size: 12px;
	margin-top: .5rem;
	line-height: 1.2;
	color: #666;
}

.product-paper-container {
    margin: 1rem 0 0 1.5rem;
	width: calc(100% - 1.5rem);	
}

.product-paper-container .paper-link {
    position: relative;
	display: block;
	background-color: #fff;
	border: 1px solid #dfdfdf;
}

.product-paper-container .paper-link .paper-zoom{
    position: absolute;
	left: .5rem;
	top: .5rem;
	opacity: .25;
}

.product-paper-container .paper-content .text{
    font-size: .85rem;
}

.product-paper-container .paper-content .availability {
    font-size: .85rem;
	font-weight: 500;
}

/* Custom */

.product-cart [type="submit"].disabled-199 {
	pointer-events: none;
	opacity: 0.65;	
}

.product-cart .service-185 {
    font-weight: 500;
	background-color: #ffc107;
}

.product-cart .service-199 .form-check-input:not(:checked){
    border-color: #dc3545;
}

.product-cart .service-199 .form-check-input:not(:checked) ~ .form-check-label {
    color: #dc3545;
	font-weight: 500;
}

.product-cart .alert-service-199 {
	color: #055160;
	background-color: #cff4fc;
	border-color: #b6effb;
	padding: .5rem .75rem;
	margin-top: .5rem;
	margin-left: 1.5rem;
	font-size: .85rem;
	font-weight: 500;
	border-radius: .25rem;
}

.popover-service-199 {
	box-shadow: 0 .25rem .5rem rgba(0,0,0,.15);
    z-index: 999;
}

.popover-service-199 .popover-header {
	font-weight: 500;	
}

.product-cart .service-199 .service-variants[disabled] + .alert-service-199 {
    display: none;
}

.product-cart .service-189 {
    font-weight: 500;
}

.product-cart .service-196 {
    font-weight: 500;
}

.product-cart .service-200 {
    font-weight: 500;
    color: #dc3545;
}

.product-cart .service-201 {
    font-weight: 500;
}

.product-cart .service-202 {
    font-weight: 500;
	background: linear-gradient(to right, #94c6ff, #ffafff);
	color: #0000c0;
}

.product-cart .service-226 {
    font-weight: 500;
    color: #dc3545;
}

.popover.popover-service-199 {
    z-index: 999;
}

/* Immortal */

.immortal-service {
    border: 1px solid #ecf0f1;
    border-radius: .5rem;
    background: #fafafa;
    overflow: hidden;
    margin-left: 1.5rem;
	margin-top: .5rem;
	padding: .5rem;
}

.immortal-service .immortal-service-item {
    border: 3px solid #ced4da;
    border-radius: .5rem;
    background-color: #ecf0f1;
	width: 120px;
	height: 120px;
	display: inline-block;
	margin: .25rem;
	position: relative;
}

.immortal-service .immortal-service-item.active {
    border-color: #dc3545;
	background-color: #f8d7da;
}

.immortal-service .immortal-service-item img {
    object-fit: contain;
	width: 100%;
	height: 100%;
	border-radius: .5rem;
}

.immortal-service .immortal-service-item .btn-immortal-change {
    position: absolute;
    right: -3px;
    top: 45px;
    z-index: 20;
	padding: .1rem .25rem;
	font-size: .85rem;	
}

.immortal-service .immortal-service-item .btn-immortal-view {
    position: absolute;
    left: -3px;
    top: 45px;
    z-index: 20;
	padding: .1rem .25rem;
	font-size: .85rem;	
}

/* ACCESSORIES */
    
.product-accessories-row:not(:last-child) {
	margin-bottom: 2rem;
}

.product-accessories-name {
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
	margin-bottom: 1rem;
	text-align: left;
}

.product-accessories-item {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center; 
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	overflow: hidden;
	height: auto;
	padding-right: .5rem;
	background: radial-gradient(circle, transparent, #ecf0f1);
}

.product-accessories-item:hover {
	box-shadow: 0 .25rem .5rem rgba(0,0,0,.15);
}

.product-accessories-item .item-image {
	width: 96px;
	height: 96px;
	object-fit: contain;
	opacity: 1;
	transition: all 0.2s ease-in-out;	
}

.product-accessories-item .item-link-image:hover .item-image {
	opacity: .75;
}

.product-accessories-item .item-block {
	display: flex;
	flex-direction: row;
	align-items: center; 
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
}

.product-accessories-item .item-name {
	text-align: left;
	padding: .5rem 1rem;
	font-size: .85rem;
	font-weight: 500;
	line-height: 1.1;
	width: 100%;
}

.product-accessories-item .item-price {
	text-align: center;
	padding: .5rem 1rem;
	font-size: .85rem;
	font-weight: 400;
	line-height: 1;
	white-space: nowrap;
	width: 100%;
}

.product-accessories-item .item-collapse {
	font-size: .85rem;
	font-weight: 400;
	line-height: 1.35;
}

.product-accessories-item .item-collapse::before {
	display: block;
	content: "";
	height: .5rem;
}

.product-accessories-item .item-divide {
	display: block;
	width: 100% !important;
}

.product-accessories-item .item-name a{
	text-decoration: none !important;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	cursor: pointer;
}

.product-accessories-item select[name="sku_id"] {
	margin: 0 .5rem .5rem 1rem;
	width: calc(100% - 1.5rem);
}

.product-accessories-item input[name="quantity"] {
	margin: 0 .5rem .5rem 1rem;
	text-align: center;
	width: calc(100% - 1.5rem);
}

.product-accessories-item [type="submit"] {
	margin: 0 .5rem .5rem auto;
}

@media (min-width: 576px) {
	.product-accessories-item select[name="sku_id"] {
		margin: 0 .5rem 0 auto;
		width: 200px;
	}

	.product-accessories-item input[name="quantity"] {
		margin: 0 .5rem 0 auto;
		text-align: center;
		width: 200px;
	}	
	.product-accessories-item [type="submit"] {
		margin: 0;
	}	
}

@media (min-width: 768px) {
	.product-accessories-item .item-image {
		width: 64px;
		height: 64px;
	}
	.product-accessories-item .item-block {
		flex-wrap: nowrap; 
	}	
	.product-accessories-item .item-name {
		width: auto;
		flex-grow: 1;
		padding: 1rem;
	}	
	.product-accessories-item .item-price {
		width: 100px;
	}	
	.product-accessories-item select[name="sku_id"] {
		margin: 0 .5rem;
		width: 200px;
	}

	.product-accessories-item input[name="quantity"] {
		margin: 0 .5rem;
		text-align: center;
		width: 100px;
	}	
}

@media (min-width: 992px) {
	.product-accessories-item .item-image {
		width: 48px;
		height: 48px;
	}
}

@media (min-width: 1200px) {

}

@media (min-width: 1400px) {

}

/* FEATURES */
    
.table-product-features {
	width: auto;
	margin-top: .5rem;
	border-width: 0 1px;
}

.table-product-features tr:nth-child(2n) {
    background-color: #ecf0f1;
}

.table-product-features td {
	border-width: 1px 0;
}

.table-product-features td:first-child{
	width: 1%;
	text-align: right;
	font-weight: 500;
	min-width: 100px;
}

.table-product-features td:last-child{
	width: auto;
}

@media (min-width: 768px) {
	.table-product-features td:first-child{
		white-space: nowrap;
	}
}    

/* IMAGE */

.product-big-image-link {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
}

.product-big-image-link::before {
    display: block;
    content: "";
    padding-top: 100%;
}

.product-big-image-link > .badge {
	display: block !important;
    position: absolute;
    z-index: 10;
    width: 33%;
    height: 33%;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
    border: none;
    border-radius: 0;
	z-index: 100;
}

.product-big-image-link > .badge.new {
	background-image: url('/__static/img/stick/new.png');
	background-position: left top;
	background-size: contain;
	background-repeat: no-repeat;
}

.product-big-image-link > .badge.new span {
	display: none;
}

.product-big-image-link > .badge.bestseller {
	background-image: url('/__static/img/stick/bestseller.png');
	background-position: left top;
	background-size: contain;
	background-repeat: no-repeat;
}

.product-big-image-link >.badge.low-price span {
	display: none;
}

.product-big-image-link > .badge.low-price {
	background-image: url('/__static/img/stick/low-price.png');
	background-position: left top;
	background-size: contain;
	background-repeat: no-repeat;
}

.product-big-image-link > .badge.low-price span {
	display: none;
}

.product-big-image-link > .badge.dobro {
	background-image: url('/__static/img/stick/dobro.png');
	background-position: left top;
	background-size: contain;
	background-repeat: no-repeat;
}

.product-big-image-link > .badge.dobro span {
	display: none;
}

.product-big-image-link > .badge.online {
	background-image: url('/__static/img/stick/online_blue.png');
	background-position: left top;
	background-size: contain;
	background-repeat: no-repeat;
}
.product-big-image-link > .badge.online span {
	display: none;
}

.product-big-image-link > .spetsfiltr {
	display: block;
    position: absolute;
    z-index: 10;
    width: auto;
    padding: 0;
    margin: 0;
    right: 0;
    top: 0;
    border: none;
    border-radius: 0;
	z-index: 100;
    font-weight: 600;
	color: #fff;
    background-color: #47c1bf;
    font-size: 12px;
	white-space: nowrap;
	padding: .35em .65em;    
}

.product-big-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #dfdfdf;
	border-radius: .5rem;
    background: radial-gradient(circle, transparent, #ecf0f1);
    object-fit: cover;
    opacity: 1;
    transition: all 0.2s ease-in-out;
	z-index: 10;
}

.product-big-image:hover {
	opacity: .75;
}

.product-image-attention-btn {
	position: absolute;
	right: 1rem;
	bottom: 1rem;
	background-color: #fff;
	border: 3px solid #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: justify;
	height: 1.75rem;
	cursor: default;
	z-index: 20;
}

.product-small-image-carousel {
	margin-top: 1rem;
}

.product-small-image-carousel .owl-nav{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;	
	align-items: center;
	pointer-events: none;
}

.product-small-image-carousel.owl-carousel .owl-nav button.owl-prev,
.product-small-image-carousel.owl-carousel .owl-nav button.owl-next {
	display: flex;
	align-items: center;
	pointer-events: auto;
	padding: .75rem !important;
	transition: all 0.2s ease-in-out;
}

.product-small-image-carousel.owl-carousel .owl-nav button.owl-prev:hover,
.product-small-image-carousel.owl-carousel .owl-nav button.owl-next:hover {
	color: #337ab7;
}

.product-small-image-carousel.owl-carousel .owl-nav button.owl-prev.disabled,
.product-small-image-carousel.owl-carousel .owl-nav button.owl-next.disabled {
	opacity: 0;
	pointer-events: none;
}

.product-small-image-carousel.owl-carousel .owl-nav button.owl-prev {
	background: linear-gradient(to right, #fff, #fff 80%, transparent);
	padding-left: .25rem !important;
}

.product-small-image-carousel.owl-carousel .owl-nav button.owl-next {
	background: linear-gradient(to left, #fff, #fff 80%, transparent);
	padding-right: .25rem !important;
}

.product-small-image-link {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
}

.product-small-image-link::before {
    display: block;
    content: "";
    padding-top: 100%;
}

.product-small-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #dfdfdf;
	border-radius: .5rem;
    background: radial-gradient(circle, transparent, #ecf0f1);
    object-fit: cover;
    opacity: 1;
    transition: all 0.2s ease-in-out;
}

.product-small-image:hover {
	opacity: .75;
}

.product-image-attention {
	text-align: center;
	font-size: 13px;
	margin-top: 1rem;
}

/* OFFER */

.table-product-offers td:first-child {
	font-weight: 500;
}

.table-product-offers th:not(:first-child),
.table-product-offers td:not(:first-child) {
	text-align: right;
	width: 1%;
	white-space: nowrap;
	padding: .5rem .75rem;
}

.table-product-offers .offers-item .compare-at-price {
    font-weight: 300;
    text-decoration: line-through;
    color: #666;
}